<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>musicList</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/common.css" rel="stylesheet">
    <link href="css/list.css" rel="stylesheet">


</head>

<body>



    <header>
        <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
            <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Music List</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container">



        <div class="alert alert-danger" role="alert">まだその楽曲は登録されていません</div>

        <div class="card-deck">
            <div class="card">
                <img src="https://img.cdandlp.com/2018/03/imgL/119107756.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">5<br>
                        Le Freak/chic
                    </h5>
                </div>
                <div class="card-footer">
                    <small class="text-muted">Last updated 3 mins ago</small>
                </div>
            </div>
            
            <div class="card">
                <img src="https://img.cdandlp.com/2018/03/imgL/119107756.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title"><h5 class="card-title">5<br>
                        Le Freak/chic
                    </h5>
                    </h5>
                    
                </div>
                <div class="card-footer">
                    <small class="text-muted">Last updated 3 mins ago</small>
                </div>
            </div>
        </div>

        
            
        

        <div class=user-button>
            <a href="musicCreate.html">
                <button type="button" class="btn btn-secondary">　　　楽曲を追加する場合はこちら　　　　</button>
            </a>
        </div>
    </div>
</body></html>
